# tmphighlight.removeNick Remove a user from the channel temporary highlight list
Usage
    tmphighlight.removeNick <nick>
Description
This command remove a user from the channel temporary highlight list, so that user messages stop being highlighted.
Syntax Specification
    tmphighlight.removeNick <nick:string>
See also
$tmphighlight.addnick $tmphighlight.isnickhighlighted

Index, Commands

KVIrc 4.0.4.4744 Documentation
Generated by kerd at Fri Mar 25 20:00:07 2011